<annotation>
	<folder>0920</folder>
	<filename>48.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\48.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>534</xmin>
			<ymin>468</ymin>
			<xmax>759</xmax>
			<ymax>576</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>528</xmin>
			<ymin>615</ymin>
			<xmax>753</xmax>
			<ymax>725</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>544</xmin>
			<ymin>771</ymin>
			<xmax>757</xmax>
			<ymax>877</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>527</xmin>
			<ymin>920</ymin>
			<xmax>747</xmax>
			<ymax>1031</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>522</xmin>
			<ymin>1064</ymin>
			<xmax>746</xmax>
			<ymax>1172</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>523</xmin>
			<ymin>1218</ymin>
			<xmax>736</xmax>
			<ymax>1329</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>510</xmin>
			<ymin>1367</ymin>
			<xmax>731</xmax>
			<ymax>1483</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>530</xmin>
			<ymin>1528</ymin>
			<xmax>745</xmax>
			<ymax>1635</ymax>
		</bndbox>
	</object>
</annotation>
